Categories:
  - Sports & Health
License: Apache-2.0
AuthorName: OpenTracks Team
WebSite: https://OpenTracksApp.com
SourceCode: https://github.com/OpenTracksApp/OpenTracks
IssueTracker: https://github.com/OpenTracksApp/OpenTracks/issues
Translation: https://hosted.weblate.org/engage/opentracks/
Changelog: https://github.com/OpenTracksApp/OpenTracks/releases
Liberapay: OpenTracks

AutoName: OpenTracks

RepoType: git
Repo: https://github.com/OpenTracksApp/OpenTracks

Builds:
  - versionName: v3.0.1
    versionCode: 2947
    commit: v3.0.1
    gradle:
      - yes

  - versionName: v3.1.0
    versionCode: 2991
    commit: v3.1.0
    gradle:
      - yes

  - versionName: v3.2.0
    versionCode: 3054
    commit: v3.2.0
    gradle:
      - yes

  - versionName: v3.2.1
    versionCode: 3063
    commit: v3.2.1
    gradle:
      - yes

  - versionName: v3.2.2
    versionCode: 3079
    commit: v3.2.2
    gradle:
      - yes

  - versionName: v3.2.3
    versionCode: 3101
    commit: v3.2.3
    gradle:
      - yes

  - versionName: v3.2.5
    versionCode: 3123
    commit: v3.2.5
    gradle:
      - yes

  - versionName: v3.2.6
    versionCode: 3137
    commit: v3.2.6
    gradle:
      - yes

  - versionName: v3.2.7
    versionCode: 3149
    commit: v3.2.7
    gradle:
      - yes

  - versionName: v3.2.8
    versionCode: 3162
    commit: v3.2.8
    gradle:
      - yes

  - versionName: v3.2.9
    versionCode: 3175
    commit: v3.2.9
    gradle:
      - yes

  - versionName: v3.2.11
    versionCode: 3213
    commit: v3.2.11
    gradle:
      - yes

  - versionName: v3.3.1
    versionCode: 3251
    commit: v3.3.1
    gradle:
      - yes

  - versionName: v3.3.2
    versionCode: 3272
    commit: v3.3.2
    gradle:
      - yes

  - versionName: v3.4.0
    versionCode: 3287
    commit: v3.4.0
    gradle:
      - yes

  - versionName: v3.5.0
    versionCode: 3305
    commit: v3.5.0
    gradle:
      - yes

  - versionName: v3.6.2
    versionCode: 3335
    commit: v3.6.2
    gradle:
      - yes

  - versionName: v3.7.1
    versionCode: 3372
    commit: v3.7.1
    gradle:
      - yes

  - versionName: v3.7.2
    versionCode: 3381
    commit: v3.7.2
    gradle:
      - yes

  - versionName: v3.7.3
    versionCode: 3386
    commit: v3.7.3
    gradle:
      - yes

  - versionName: v3.7.4
    versionCode: 3396
    commit: v3.7.4
    gradle:
      - yes

  - versionName: v3.7.5
    versionCode: 3427
    commit: v3.7.5
    gradle:
      - yes

  - versionName: v3.7.6
    versionCode: 3449
    commit: v3.7.6
    gradle:
      - yes

  - versionName: v3.8.0
    versionCode: 3466
    commit: v3.8.0
    gradle:
      - yes

  - versionName: v3.8.1
    versionCode: 3474
    commit: v3.8.1
    gradle:
      - yes

  - versionName: v3.9.0
    versionCode: 3522
    commit: v3.9.0
    gradle:
      - yes

  - versionName: v3.9.1
    versionCode: 3530
    commit: v3.9.1
    gradle:
      - yes

  - versionName: v3.9.2
    versionCode: 3541
    commit: v3.9.2
    gradle:
      - yes

  - versionName: v3.9.3
    versionCode: 3544
    commit: v3.9.3
    gradle:
      - yes

  - versionName: v3.9.4
    versionCode: 3573
    commit: v3.9.4
    gradle:
      - yes

  - versionName: v3.9.5
    versionCode: 3584
    commit: v3.9.5
    gradle:
      - yes

  - versionName: v3.10.0
    versionCode: 3611
    commit: v3.10.0
    gradle:
      - yes

  - versionName: v3.11.0
    versionCode: 3656
    commit: v3.11.0
    gradle:
      - yes

  - versionName: v3.11.1
    versionCode: 3661
    commit: v3.11.1
    gradle:
      - yes

  - versionName: v3.12.0
    versionCode: 3704
    commit: v3.12.0
    gradle:
      - yes

  - versionName: v3.13.0
    versionCode: 3732
    commit: v3.13.0
    gradle:
      - yes

  - versionName: v3.13.1
    versionCode: 3737
    commit: v3.13.1
    gradle:
      - yes

  - versionName: v3.13.2
    versionCode: 3740
    commit: v3.13.2
    gradle:
      - yes

  - versionName: v3.14.0
    versionCode: 3761
    commit: v3.14.0
    gradle:
      - yes

  - versionName: v3.14.1
    versionCode: 3799
    commit: v3.14.1
    gradle:
      - yes

  - versionName: v3.14.3
    versionCode: 3823
    commit: v3.14.3
    gradle:
      - yes

  - versionName: v3.15.0
    versionCode: 3855
    commit: v3.15.0
    gradle:
      - yes

  - versionName: v3.15.1
    versionCode: 3862
    commit: v3.15.1
    gradle:
      - yes

  - versionName: v3.15.2
    versionCode: 3875
    commit: v3.15.2
    gradle:
      - yes

  - versionName: v3.15.3
    versionCode: 3890
    commit: v3.15.3
    gradle:
      - yes

  - versionName: v3.15.4
    versionCode: 3892
    commit: v3.15.4
    gradle:
      - yes

  - versionName: v3.16.0
    versionCode: 3941
    commit: v3.16.0
    gradle:
      - yes

  - versionName: v3.17.0
    versionCode: 3981
    commit: v3.17.0
    gradle:
      - yes

  - versionName: v3.17.1
    versionCode: 3986
    commit: v3.17.1
    gradle:
      - yes

  - versionName: v3.17.2
    versionCode: 3990
    commit: v3.17.2
    gradle:
      - yes

  - versionName: v3.17.3
    versionCode: 4009
    commit: v3.17.3
    gradle:
      - yes

  - versionName: v3.18.0
    versionCode: 4046
    commit: v3.18.0
    gradle:
      - yes

  - versionName: v3.18.1
    versionCode: 4092
    commit: v3.18.1
    gradle:
      - yes

  - versionName: v3.18.2
    versionCode: 4098
    commit: v3.18.2
    gradle:
      - yes

  - versionName: v3.18.3
    versionCode: 4143
    commit: v3.18.3
    gradle:
      - yes

  - versionName: v3.18.4
    versionCode: 4151
    commit: v3.18.4
    gradle:
      - yes

  - versionName: v3.18.5
    versionCode: 4176
    commit: 823dc1c12b38a4fb6995a9b108837fb848f0fb82
    gradle:
      - yes

  - versionName: v3.18.6
    versionCode: 4253
    commit: bfbe868487a9925503bf150703a5e0b1e4d92a5b
    gradle:
      - yes

  - versionName: v3.19.0
    versionCode: 4358
    commit: 05c3a896826c7efa92bd818362e17bc5145945df
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.19.1
    versionCode: 4396
    commit: 8433ed82febe349a095283318b1316f2de0488f5
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.20.0
    versionCode: 4410
    commit: 5594a125d038ab47f5c984483ef53e86d9589581
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.20.1
    versionCode: 4441
    commit: 82b460b57b1c852b17927ce42381deac5abab181
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.20.2
    versionCode: 4448
    commit: 2178ff97d3f76a06a053ada137feb549bf4c0eea
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.21.0
    versionCode: 4496
    commit: 9f858168f89e03150ea1a158b3d0195f2d0703c3
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.22.0
    versionCode: 4519
    commit: d6da5f0862bb1601f3eb953bdbd53e5727d1a123
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.23.0
    versionCode: 4580
    commit: 183b47a1eaeac9f4382fc3ff50c4044476cfa58f
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.24.0
    versionCode: 4646
    commit: 9dac5d3e72cf239abfed7f8c461c8334b1d5ba12
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.24.1
    versionCode: 4692
    commit: f578c6bc19289b29c2cea70036b0244ce50e9d49
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.25.0
    versionCode: 4752
    commit: 2692cc553c4851acd7129488df37618bbad0140b
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.25.1
    versionCode: 4755
    commit: 4df0e2a65ccf0ab794272329884b849a4b8ca9c2
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.26.0
    versionCode: 4773
    commit: ecfcc180b967f21b0852da2bb26ee3eba9af6a59
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.26.1
    versionCode: 4775
    commit: cb71c40350931881e3f94b0ea9cc5969ace3ef72
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v3.27.0
    versionCode: 4816
    commit: 0934e7f10cf99e7e0a2741a3e2f6da2ea51cc93e
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.0
    versionCode: 4874
    commit: f9b8e46b32c7cb9f0d365d4f84e3af54521a5718
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.1
    versionCode: 4926
    commit: d68008941e6a6b529d67a51c0bd6d8eb62dcca47
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.2
    versionCode: 4938
    commit: ae2a97576bfc09019c12da3fc6f6c18ea449d41f
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.3
    versionCode: 4951
    commit: 7664bd248dea8fafddbb4ddf4d2682088d85eff6
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.4
    versionCode: 4981
    commit: 4c44ea12a4eb72dffe68aedfe18617672af5166f
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.5
    versionCode: 4986
    commit: a7398d43e3e21d8d5a03f9ddddf86270ca12ab42
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.6
    versionCode: 4993
    commit: 1ccd2e3c0a631e54191bf245de2040fd81fd4330
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.7
    versionCode: 5004
    commit: 45874d3749a9085bc60d8780a5f1f9e1633c779f
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.0.8
    versionCode: 5017
    commit: e5d1e421a4e8788a3e09f8c23f8ada04c3bd0def
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.1.0
    versionCode: 5042
    commit: 3075f4010f946cbc1595e0c34686c5fc0b752176
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.1.1
    versionCode: 5051
    commit: 9db2aff631759214792133336114c4c656148dd4
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v4.1.2
    versionCode: 5080
    commit: 3eb89d78995843615b8ba6eb1400a12e4943acc3
    gradle:
      - yes

  - versionName: v4.2.0
    versionCode: 5119
    commit: 220c7b1443eee5755047c1cdd361e09f5f3e89dd
    gradle:
      - yes

  - versionName: v4.2.1
    versionCode: 5132
    commit: f0259d13dda4fee1397868ec1e4e6a0adde7ce93
    gradle:
      - yes

  - versionName: v4.2.2
    versionCode: 5141
    commit: dae8eaa97a3ef31d870529b70fbb12b0c7d70d96
    gradle:
      - yes

  - versionName: v4.3.0
    versionCode: 5151
    commit: c0b84c3d72824779d786b5c8d67f020343492457
    gradle:
      - yes

  - versionName: v4.3.1
    versionCode: 5168
    commit: 0605dbb0ab105b0ce7fee09947d46740e74a2f71
    gradle:
      - yes

  - versionName: v4.3.2
    versionCode: 5189
    commit: 241a52ee7c26c8b38d0d778df0651bd01b6649dc
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: v4.3.3
    versionCode: 5194
    commit: 9225d90e458abe0dd81a53895798f4246334ec8d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: v4.3.4
    versionCode: 5196
    commit: 4f040ac79f871caa858d48efb01095b25a7efbee
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: v4.3.4
CurrentVersionCode: 5196
